Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 08:35:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohammed afzal shaikh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed afzal shaikh Bot:  Hi Mohammed Afzal Shaikh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642616884 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556324049            12:17 PM, 18th Mar                   fatma                   Hi Mohammed, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:17 PM, 18th Mar                     mohammed afzal shaikh                    Yes please thank you           12:17 PM, 18th Mar                     mohammed afzal shaikh                    My order already shipped to collect location. But corruer code I don't received from fodel corruer           12:19 PM, 18th Mar                   fatma                   Could you please allow me 2 minutes to check your  order 9642616884  details?           12:20 PM, 18th Mar                     mohammed afzal shaikh                    Pls escalate to corruer team           12:21 PM, 18th Mar                     mohammed afzal shaikh                    Ok           12:21 PM, 18th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:25 PM, 18th Mar                   fatma                   Is there anything else i can help you with?           12:26 PM, 18th Mar                   fatma                   هل ما زلت معنا ؟            12:28 PM, 18th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:28 PM, 18th Mar                   fatma                   Hi Mohammed, I have not received a response from you yet, please confirm if you are still connected?           12:31 PM, 18th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:33 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265934